Subject: Re: [PATCH] [net-next] igb: Fix spelling "intialize"->"initialize"

From: Simon Horman <[email-masked]>
Date: Tue, 22 Oct 2024 17:09:33 +0100

On Mon, Oct 21, 2024 at 11:11:56PM -0600, Johnny Park wrote:
> Simple patch that fixes the spelling mistake "intialize" in igb_main.c
> 
> Signed-off-by: Johnny Park <[email-masked]>

Thanks Johnny,

I agree this is correct. But I am wondering if you could also fix the
following around 3909. It seems to be the only other non false-positive
flagged by codespell in this file.

mor -> more

-- 
pw-bot: changes-requested